Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-57426

Make pipeline-model-extensions dependency optional

    XMLWordPrintable

    Details

    • Similar Issues:
    • Released As:
      1.27

      Description

      Pipeline: Declarative Extension Points API might not be considered as a required dependency for AWS Credentials.

        Attachments

          Issue Links

            Activity

            Show
            escoem Emilio Escobar added a comment - PR sent https://github.com/jenkinsci/aws-credentials-plugin/pull/54

              People

              • Assignee:
                escoem Emilio Escobar
                Reporter:
                escoem Emilio Escobar
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: